Say Kontakt 5 needs an update... But it's already updated

Spencer Boatman
Spencer Boatman Member Posts: 8 Sine


PIC 1: The message I get. PIC 2: Native Access doesn't say I need to update Kontakt 5.


That's about it. Plan B would be to uninstall then reinstall. But how do I see where I stored my plug ins in the first place?

Tagged:

Best Answer

Answers

Back To Top